Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
linefind.cpp File Reference
`#include "linefind.h"`
`#include "alignedblob.h"`
`#include "tabvector.h"`
`#include "blobbox.h"`
`#include "edgblob.h"`
`#include "allheaders.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const int | tesseract::kThinLineFraction = 20
| Denominator of resolution makes max pixel width to allow thin lines.
const int | tesseract::kMinLineLengthFraction = 4
| Denominator of resolution makes min pixels to demand line lengths to be.
const int | tesseract::kCrackSpacing = 100
| Spacing of cracks across the page to break up tall vertical lines.
const int | tesseract::kLineFindGridSize = 50
| Grid size used by line finder. Not very critical.
const int | tesseract::kMinThickLineWidth = 12
const int | tesseract::kMaxLineResidue = 6
const double | tesseract::kThickLengthMultiple = 0.75
const double | tesseract::kMaxNonLineDensity = 0.25
const double | tesseract::kMaxStaveHeight = 1.0
const double | tesseract::kMinMusicPixelFraction = 0.75